BODY   { font-size: 9pt; font-family: Arial, verdana, geneva, sans-serif } 
H1  { font-size: 18pt; font-family: Arial, verdana, geneva, sans-serif, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px } 
H2
{
	font-size: 14pt;
	font-family: verdana, geneva, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	border: 0px;
	font-weight: bold;
	color: #666666;
} 
H3 { font-size:12pt; font-family: verdana, geneva, sans-serif; margin-top: 0px; margin-bottom: 8px; padding: 0px; border: 0px } 
H4  { font-weight: bold; font-size: 10pt; font-family: Arial, verdana, geneva, sans-serif, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px } 
TD  { font-size: 10pt; font-family: Arial, verdana, geneva, Helvetica, sans-serif, Geneva, Swiss, SunSans-Regular } 
TH  { font-weight: bold; font-size: 10pt; font-family: Arial, verdana, geneva, sans-serif, Helvetica, Geneva, Swiss, SunSans-Regular }
.bottom_brder { }
.rule {border-top-width: 1px;
       border-top-style: solid;
       border-color: #000000;
       align: left;
       }
.dropcap {
height: 1em;
float: left;
text-align: center;
font-size: 20pt;
color:black;
font-style:italic
a {
	color: #0000FF;
	text-decoration: none;
}
.indent {
	margin-left: 15px;
}
.border { border: solid 1pt blue }
.t_border  { border-top: 1pt solid blue }
a:hover { color: #000; text-decoration: underline }
a:link   { color: black; text-decoration: underline }
